Subject: bug#43623: [PATCH] dfa: remove unused the member of structure

From: Paul Eggert <[email-masked]>
Date: Fri, 25 Sep 2020 19:22:19 -0700

Thanks. That patch is obviously harmless even at this late stage of grep 
testing, so I installed it into Gnulib where it can be picked up by the next 
gnulib update in grep.